SupportCategory: Materialize WordPressWordPress 4.8 and VC 5.2
MSilver asked 2 years ago

Is Materialize compatible with WordPress 4.8 and Visual Composer 5.2? Just wanted to check before updating. Thanks!

2 Answers
Nazibul Hasan Staff answered 2 years ago

Hello,
Thanks for contacting us. Yes, The theme compatible with Latest WordPress(WordPress 4.8) and also latest VC. 
Best Regards

MSilver answered 2 years ago

Awesome, thanks!